@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.oDj3HAUgy1m:before {
  content: "\e000";
}
.aA5eMzC83ok:before {
  content: "\e001";
}
.VkIUCbAHVvq:before {
  content: "\e002";
}
.aoj5kGcury:before {
  content: "\e003";
}
.FRicshNFnj:before {
  content: "\e004";
}
.YLBB7bOgK:before {
  content: "\e005";
}
.qfHlyR:before {
  content: "\e006";
}
.Zvki7qDc:before {
  content: "\e007";
}
.fqiCFqT:before {
  content: "\e008";
}
.wAZdfLQ:before {
  content: "\e009";
}
.d6p0MZN1Su:before {
  content: "\e00a";
}
.WrbrLaHsfB:before {
  content: "\e00b";
}
.fZhn4FQh:before {
  content: "\e00c";
}
.ARdNK3NRD:before {
  content: "\e00d";
}
.Khh4ZF:before {
  content: "\e00e";
}
.EzMEwqSMJ:before {
  content: "\e00f";
}
.jc1MOgn:before {
  content: "\e010";
}
.T0BJsmT:before {
  content: "\e011";
}
.kjgaGP:before {
  content: "\e012";
}
.wZtMA1WP:before {
  content: "\e013";
}
.k6XbvYyrQ7:before {
  content: "\e014";
}
.QXi2MyaV:before {
  content: "\e015";
}
.hajoIq:before {
  content: "\e016";
}
.W0eCnZ1XoZv:before {
  content: "\e017";
}
.Mh1RGSoo:before {
  content: "\e018";
}
.IjsdR9jwS:before {
  content: "\e019";
}
.IZV40qW7x33:before {
  content: "\e01a";
}
.NX6cbdSr6O:before {
  content: "\e01b";
}
.tWVv8uwsM:before {
  content: "\e01c";
}
.v5BRe1U:before {
  content: "\e01d";
}
.KWaEIYiS:before {
  content: "\e01e";
}
.FvpW48:before {
  content: "\e01f";
}
.oLXkx539:before {
  content: "\e020";
}
.iM4ZLzYEy7:before {
  content: "\e021";
}
.y3HYeVSMPMJ:before {
  content: "\e022";
}
.plk6L4L:before {
  content: "\e023";
}
.CUCH7akoM:before {
  content: "\e024";
}
.DZs2U6z8D:before {
  content: "\e025";
}
.IRR5JO:before {
  content: "\e026";
}
.yJbATS6:before {
  content: "\e027";
}
.NegcgluONF:before {
  content: "\e028";
}
.l8Fh4Kl:before {
  content: "\e029";
}
.T1eilun8b:before {
  content: "\e02a";
}
.agO83QY3:before {
  content: "\e02b";
}
.A24wRVeo:before {
  content: "\e02c";
}
.M5hcChvn9h:before {
  content: "\e02d";
}
.yoyCwLG35RA:before {
  content: "\e02e";
}
.t2PLssGj3:before {
  content: "\e02f";
}
.hm4FPkH7Izq:before {
  content: "\e030";
}
.n8xpDS:before {
  content: "\e031";
}
.y6s7S2VOm:before {
  content: "\e032";
}
.Q1SNKwe:before {
  content: "\e033";
}
.Bj0hsLB:before {
  content: "\e034";
}
.eFonLT:before {
  content: "\e035";
}
.BVdTUe1j4TF:before {
  content: "\e036";
}
.mgAuthzb:before {
  content: "\e037";
}
.IvZzep:before {
  content: "\e038";
}
.i33U5Hn:before {
  content: "\e039";
}
.RdoTgwXfxO:before {
  content: "\e03a";
}
.HV9ZQoiVgd:before {
  content: "\e03b";
}
.dopq1cDY:before {
  content: "\e03c";
}
.lL8kfkS:before {
  content: "\e03d";
}
.vLlCvXi30g9:before {
  content: "\e03e";
}
.vUHC165J:before {
  content: "\e03f";
}
.Td5xhJnpLPo:before {
  content: "\e040";
}
.We893QkC:before {
  content: "\e041";
}
.c6bZQsaYU7x:before {
  content: "\e042";
}
.cRgXXSasd:before {
  content: "\e043";
}
.cvFdufWI:before {
  content: "\e044";
}
.wnfbZNHY:before {
  content: "\e045";
}
.ixqYErvRQ:before {
  content: "\e046";
}
.NCjG2LhjP7:before {
  content: "\e047";
}
.TcBEvi:before {
  content: "\e048";
}
.SgfTtJUKH:before {
  content: "\e049";
}
.EwcDdx5aoM:before {
  content: "\e04a";
}
.awZ9DH:before {
  content: "\e04b";
}
.tkeykGNH3CJ:before {
  content: "\e04c";
}
.kTzteChMf6I:before {
  content: "\e04d";
}
.mztAoNj2U:before {
  content: "\e04e";
}
.AmSUAiu5v:before {
  content: "\e04f";
}
.McRFVytne:before {
  content: "\e050";
}
.sUEdS3h:before {
  content: "\e051";
}
.f4LtF1:before {
  content: "\e052";
}
.HFJUWT:before {
  content: "\e053";
}
.H70llQP:before {
  content: "\e054";
}
.l6fpj0Oh:before {
  content: "\e055";
}
.GxF1gs:before {
  content: "\e056";
}
.FhoEYj3:before {
  content: "\e057";
}
.T9v8enG909:before {
  content: "\e058";
}
.rmLVMwOll:before {
  content: "\e059";
}
.Nq1Qb3o:before {
  content: "\e05a";
}
.bNkxUwa:before {
  content: "\e05b";
}
.gX94LC4c:before {
  content: "\e05c";
}
.hawzchNe2:before {
  content: "\e05d";
}
.qmyhVxZgW4H:before {
  content: "\e05e";
}
.pdrdOfOddWK:before {
  content: "\e05f";
}
.HdEmxWcA8:before {
  content: "\e060";
}
.a8b2jq:before {
  content: "\e061";
}
.NDc6AmnM:before {
  content: "\e062";
}
.N0x5uv31ZD:before {
  content: "\e063";
}
.qmAxyOFt:before {
  content: "\e064";
}
.NvttWMe:before {
  content: "\e065";
}
.rD8OcDBrxS:before {
  content: "\e066";
}
.ByHbkR5:before {
  content: "\e067";
}
.UgiykFf3:before {
  content: "\e068";
}
.yYNI42:before {
  content: "\e069";
}
.hiWEBy2kFym:before {
  content: "\e06a";
}
.qODPWV7w:before {
  content: "\e06b";
}
.DHfMccKK:before {
  content: "\e06c";
}
.ciAwyG:before {
  content: "\e06d";
}
.hLGWdH9D:before {
  content: "\e06e";
}
.Jfy331pw:before {
  content: "\e06f";
}
.b39jf3gj4:before {
  content: "\e070";
}
.P84G4htoXu:before {
  content: "\e071";
}
.aSvX1Gecm7:before {
  content: "\e072";
}
.w5KXYl:before {
  content: "\e073";
}
.eRIDmFFTj9:before {
  content: "\e074";
}
.qqrmtGgCz:before {
  content: "\e075";
}
.sltdjCiQo4:before {
  content: "\e076";
}
.B1w3itfn:before {
  content: "\e077";
}
.vW9TJOHhgP:before {
  content: "\e078";
}
.gEZzAhLO:before {
  content: "\e079";
}
.sgQOkRb580:before {
  content: "\e07a";
}
.hsouu5CS0:before {
  content: "\e07b";
}
.CsZaYYb5:before {
  content: "\e07c";
}
.LbunXiU9Tt8:before {
  content: "\e07d";
}
.tFiaPC1b:before {
  content: "\e07e";
}
.wyjTtwiRCDH:before {
  content: "\e07f";
}
.N3BH3UD:before {
  content: "\e080";
}
.jEtgi29Q:before {
  content: "\e081";
}
.vgOw3BNu:before {
  content: "\e082";
}
.evqd9vCtpL:before {
  content: "\e083";
}
.X9Oki5nT:before {
  content: "\e084";
}
.J7LKTe:before {
  content: "\e085";
}
.N5WHd3fH6:before {
  content: "\e086";
}
.CGyw59jf:before {
  content: "\e087";
}
.AbgTRv:before {
  content: "\e088";
}
.rq3eRRh9oOm:before {
  content: "\e089";
}
.vuRqibob:before {
  content: "\e08a";
}
.s5FohKw80Re:before {
  content: "\e08b";
}
.BxyW1E2b:before {
  content: "\e08c";
}
.RzXDtbUZxo9:before {
  content: "\e08d";
}
.vUdJpP5b:before {
  content: "\e08e";
}
.P5i7E34Z:before {
  content: "\e08f";
}
.iPoUucW1:before {
  content: "\e090";
}
.cyl3FQz:before {
  content: "\e091";
}
.KFVLbjxYY5:before {
  content: "\e092";
}
.IEdmfiHW8h:before {
  content: "\e093";
}
.M2wej4:before {
  content: "\e094";
}
.YxwCmOV:before {
  content: "\e095";
}
.hmkclrN:before {
  content: "\e096";
}
.nea5aKges:before {
  content: "\e097";
}
.GY7yoVDB3a:before {
  content: "\e098";
}
.t1EUZrrOe:before {
  content: "\e099";
}
.sBPaZIiTd:before {
  content: "\e09a";
}
.iHJpw7Fyg:before {
  content: "\e09b";
}
.xvKyxO3MTez:before {
  content: "\e09c";
}
.GI7GspT:before {
  content: "\e09d";
}
.iUNatFUOLHd:before {
  content: "\e09e";
}
.MidI9wziS:before {
  content: "\e09f";
}
.l0fZQV8xC:before {
  content: "\e0a0";
}
.cSMoQ8BV:before {
  content: "\e0a1";
}
.WjieT5LOuOS:before {
  content: "\e0a2";
}
.u0CKGCL0g:before {
  content: "\e0a3";
}
.BkOIrP4kNl:before {
  content: "\e0a4";
}
.iPDV6VgX1:before {
  content: "\e0a5";
}
.QVLctiQts:before {
  content: "\e0a6";
}
.p4H3oNdl:before {
  content: "\e0a7";
}
.tx0RizW6:before {
  content: "\e0a8";
}
.NfTolZ7TlDP:before {
  content: "\e0a9";
}
.ktYVIV:before {
  content: "\e0aa";
}
.KsMWBpQ4W:before {
  content: "\e0ab";
}
.FsOjBBh8OZ6:before {
  content: "\e901";
}
.cH6khYS:before {
  content: "\e902";
}
.uK2r2dN:before {
  content: "\e903";
}
.aN69H2R:before {
  content: "\e904";
}
.dOi96GTS:before {
  content: "\e905";
}
.UO2TVAV:before {
  content: "\e906";
}
.HhbqwgmQh0:before {
  content: "\e907";
}
.VsHax3:before {
  content: "\e908";
}
.WBAQBG:before {
  content: "\e909";
}
.KnKy9WifB:before {
  content: "\e90a";
}
.xrwgN02x5:before {
  content: "\e90b";
}
.KB3TPc1g:before {
  content: "\e90c";
}
.h0XO5Rm:before {
  content: "\e90d";
}
.oIudM03J5:before {
  content: "\e90e";
}
.tWhEfaXki2:before {
  content: "\e90f";
}
.hEWscpd:before {
  content: "\e910";
}
.cZ6tRN:before {
  content: "\e911";
}
.kegQeKL:before {
  content: "\e912";
}
.KSQKMFoCBc:before {
  content: "\e913";
}
.FF0q5w:before {
  content: "\e914";
}
.JFXjqBw:before {
  content: "\e915";
}
.yoYwMspa:before {
  content: "\e916";
}
.WOK1W6I6:before {
  content: "\e917";
}
.FjkeoXwzb:before {
  content: "\e918";
}
.ftPxHRk:before {
  content: "\e919";
}
.mCLWnhk9C:before {
  content: "\e91a";
}
.Wdpfidw:before {
  content: "\e91b";
}
.gl4UdM:before {
  content: "\e91c";
}
.TDPBTaxPG:before {
  content: "\e91d";
}
.IwJdDKU:before {
  content: "\e91e";
}
.Y7SXQ4:before {
  content: "\e91f";
}
.s1BdC2Wuu:before {
  content: "\e920";
}
.nVIrLKZBfh0:before {
  content: "\e921";
}
.FxbObu28A:before {
  content: "\e922";
}
.aJrnJeenpo:before {
  content: "\e923";
}
.O75E53I:before {
  content: "\e924";
}
.sq13T2mrFh:before {
  content: "\e925";
}
.Ga5yDQ3tfd:before {
  content: "\e926";
}
.y3sLlyB:before {
  content: "\e927";
}
.Kh9TDkD2k6:before {
  content: "\e928";
}
.yuGaMm3Doj:before {
  content: "\e929";
}
.Y6n0PCDnn:before {
  content: "\e92a";
}
.QFdPJoOgRR:before {
  content: "\e92b";
}
.wC1Bub:before {
  content: "\e92c";
}
.YTpBRp:before {
  content: "\e92d";
}
.ctIs68d3:before {
  content: "\e92e";
}
.uzo7Ms:before {
  content: "\e92f";
}
.hzd8IS1s:before {
  content: "\e930";
}
.c0ynK0ZU2H:before {
  content: "\e931";
}
.caiZwlsq:before {
  content: "\e932";
}
.k0RkINOzzQD:before {
  content: "\e933";
}
.R0qQ8T0Pnkh:before {
  content: "\e934";
}
.nNwlhVVeG:before {
  content: "\e935";
}
.QHQ8gOjt:before {
  content: "\e936";
}
.jUTIdbJtV:before {
  content: "\e937";
}
.HjgUIphZcVN:before {
  content: "\e938";
}
.pHxXBtl4B:before {
  content: "\e939";
}
.tYiy82:before {
  content: "\e93a";
}
.rVFJhE:before {
  content: "\e93b";
}
.dhHTh4qBLxv:before {
  content: "\e93c";
}
.eFHo5b:before {
  content: "\e93d";
}
.V2HmVCG:before {
  content: "\e93e";
}
.y3waxxwW:before {
  content: "\e93f";
}
.auq4uZiDE2C:before {
  content: "\e940";
}
.g6w4wj11zs:before {
  content: "\e941";
}
.JCN1KpqCn:before {
  content: "\e942";
}
.pgkiYP:before {
  content: "\e943";
}
.UvppS3:before {
  content: "\e944";
}
.dwGlg2p7:before {
  content: "\e945";
}
.uhgOwDnkm92:before {
  content: "\e946";
}
.CgcAu0:before {
  content: "\e947";
}
.rH6tArD:before {
  content: "\e948";
}
.QNbNRM3:before {
  content: "\e949";
}
.SGEidy9xDU:before {
  content: "\e94a";
}
.inDxPD4:before {
  content: "\e94b";
}
.XSWP6UgBQzQ:before {
  content: "\e94c";
}
.fexg87:before {
  content: "\e94d";
}
.Kj2tbG63S:before {
  content: "\e94e";
}
.ajEwgTQ:before {
  content: "\e94f";
}
.eYUONV22G:before {
  content: "\e950";
}
.u9Kyjbk0:before {
  content: "\e951";
}
.XsFyeLVbBq:before {
  content: "\e952";
}
.mVvMqh7UoT:before {
  content: "\e953";
}
.DEeSiNW:before {
  content: "\e954";
}
.MvfYcAQv:before {
  content: "\e955";
}
.jCWI9QvHz:before {
  content: "\e956";
}
.cuK8tEU:before {
  content: "\e957";
}
.cRu64T7Y:before {
  content: "\e958";
}
.Sob7K7xiSg:before {
  content: "\e959";
}
.E7nBUlfN:before {
  content: "\e95a";
}
.fXHxsW1e:before {
  content: "\e95b";
}
.FwjzdGjnea:before {
  content: "\e95c";
}
.iD7VUd8a9h:before {
  content: "\e95d";
}
.ZzKyWZ:before {
  content: "\e95e";
}
.Jd5ZF8G:before {
  content: "\e95f";
}
.wxtW5KWm8:before {
  content: "\e960";
}
.xyByQDO:before {
  content: "\e961";
}
.MwdfaOhp:before {
  content: "\e962";
}
.evjL7pRb9Ss:before {
  content: "\e963";
}
.w3373ctYu:before {
  content: "\e964";
}
.MragJhkBCOh:before {
  content: "\e965";
}
.lgcN1Fvk:before {
  content: "\e966";
}
.f1Ws9n:before {
  content: "\e967";
}
.t9QKpf19dP:before {
  content: "\e968";
}
.iMONTb:before {
  content: "\e969";
}
.mhU6OfZiz7:before {
  content: "\e96a";
}
.lqKd24G1F1:before {
  content: "\e96b";
}
.qXW4gX:before {
  content: "\e96c";
}
.x6I2ArRBpf:before {
  content: "\e96d";
}
.fMoehdma:before {
  content: "\e96e";
}
.l50jwbASk:before {
  content: "\e96f";
}
.kQtiO1K:before {
  content: "\e970";
}
.QGtlP2:before {
  content: "\e971";
}
.BL3Zphbe:before {
  content: "\e972";
}
.KVKw96M:before {
  content: "\e973";
}
.IbhrdYs1:before {
  content: "\e974";
}
.fkcDlF:before {
  content: "\e975";
}
.xgiDzkEf:before {
  content: "\e976";
}
.ywiPmihX0w:before {
  content: "\e977";
}
.bi0xaPs:before {
  content: "\e978";
}
.snZDFfkS:before {
  content: "\e979";
}
.Wey8wLw5Mpe:before {
  content: "\e97a";
}
.fq2gfEl:before {
  content: "\e97b";
}
.HiV2HCuEo:before {
  content: "\e97c";
}
.zAaURKu:before {
  content: "\e97d";
}
.mugdHGQJ:before {
  content: "\e97e";
}
.zIAIXjX:before {
  content: "\e97f";
}
